Manifest-Version: 1.0
Build-Jdk-Spec: 17
Build-Time: 202303250535
Built-By: dbeaver.io
Created-By: dbeaver.io

Name: feature.xml
SHA-256-Digest: Nwx+Q3Wdv2fVjKSN+f25BVuPbgXz1fXNRhLv1JnOL4s=

Name: feature.properties
SHA-256-Digest: 1KbiVzSIMXXYdB97pqpp4A3l8tvT+8rR2HYU8ikLGtk=

